.content {
    width: 100%;
    background-color: var(--base-bgcolor);
    padding-bottom: 30px;
   
}



.container {
    width: var(--base-width);
    margin: 0 auto;
    background-color: #fff;
    padding-bottom: 47px;
}

.bannerList {
    width: 100%;
}

.bannerList img {
    width: var(--base-width);
}


/* 选择 */

.select_box {
    margin: 40px 0;
    width: 100%;
    font-size: 14px;
    background-color: #fff;
    box-shadow: 0px 2px 3px 0px rgba(153, 153, 153, 0.23);
}

.select_box p {
    display: inline-block;
    opacity: 0.7;
    line-height: 18px;
}

.zhuanqu {
    padding: 23px 0;
    color: #313131;
}

.select_box .active {
    color: var(--base-color);
}

.zhuanqu .type-active {
    color: #3C5737;
}

.zhuanqu>p>span {
    padding: 0 30px 0 10px;
    letter-spacing: 0.3em;
}

.zhuanqu>a {
    margin: 0 29px;
    color: #313131;
}

.filter {
    height: 30px;
    float: right;
}

.filter>a {
    margin: 0 20px;
    color: #313131;
}

.filter>a.actived {
    color: #3C5737;
}

.filter .type-active {
    color: #3C5737;
}

.price::after {
    position: relative;
    top: 2px;
    left: 2px;
    content: '';
    width: 8px;
    height: 13px;
    background: url('../img/goodsCenter_img/jiantou.png') no-repeat;
    display: inline-block;
}



/* 分页 */

.pages {
    width: 100%;
    margin-top: 35px;
    display: flex;
    justify-content: center;
}

.pages>div {
    cursor: pointer;
}

.pages_pre,
.pages_next {
    width: 83px;
    height: 34px;
    background-color: #fff;
    border: 1px solid #dddddd;
    text-align: center;
    line-height: 36px;
    color: #313131;
}

.disable {
    color: #8C8C8C;
}

.pages_item {
    margin: 0 6px;
    width: 34px;
    height: 34px;
    box-sizing: border-box;
    background-color: #fff;
    color: #313131;
    text-align: center;
    line-height: 34px;
    border: 1px solid #dddddd;
}

.pages_item_active {
    color: #3C5737;
    background-color: transparent;
    border: none;
}

.good_box {
    width: var(--base-width);
    height: 100%;
    margin: 0 auto;
    background-color: #fff;
}
.good_box_bot  h6{
    width: 100%;
    box-sizing: border-box;
    font-size: 16px;
    padding: 14px 0 14px 30px;
}
.good_box_bot>div a{
    display: block;
    margin-left: 40px;
    padding: 8px 0;
    font-size: 12px;
    cursor: pointer;
}
.good_box_bot>div a:hover{
    color: var(--base-color);
}
.selectBox{
    font-size: 20px;
    padding-top: 20px;
}
.selectBox span{
    margin-right:20px;
    cursor: pointer;
}
.selectBox span:hover{
    color: var(--base-color);
}